<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:id="@+id/content_root" >

    <com.ama.core.architecture.widget.CustomTitleBar
        android:id="@+id/title_bar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        android:orientation="vertical"
        android:layout_marginHorizontal="16dp"
        android:layout_marginTop="120dp">

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/iv_discord"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@mipmap/icon_discord"
            />


            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/tv_feedback_hint"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="30dp"
                android:layout_marginTop="30dp"
                android:gravity="center"
                android:textSize="14sp"
                android:textColor="@color/gray9"
                android:text="@string/feedback_hint"
                />
    </LinearLayout>

</LinearLayout>






